Subject: Re: bug#58169: 29.0.50; comint-fl-mode fontifies the output

From: <[email-masked]>
Date: Fri, 30 Sep 2022 07:58:09 +0200

Visuwesh <[email-masked]> writes:

> Quickly hijacking this bug report to say: can we please announce
> comint-fl-mode in NEWS, and say how to turn it off?  I was confused when
> M-x shell randomly started to fontify the input line despite me
> disabling every font-lock related thing in *shell* buffers.

Thanks for reporting, I'll have time to work one these issues in the
afternoon.